module.exports = {
  port: 3369,
  publicUrl: 'https://your.domain.name/',
  authToken: '<token required to push notifications>',

  dataFilename: './data.json',
  salt: '<generate a random string of characters>',

  reminders: {
    enabled: true,
    interval: { days: 1 },
    title: 'Reminder',
    message: 'One or more notifications are still disabled'
  },

  contacts: [
    {
      type: 'pushover',
      description: 'Pushover Example',
      user: '<log in to your Pushover dashboard to find your user key>',
      token: '<follow the instructions in the Pushover API documentation to create a token>',
      urlTitle: 'Manage notifications'
    }
  ]
}